@charset "UTF-8";
/* CSS Document */


/* CSS for News and quicklinks */
#navcontainertop {
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	border-bottom: solid #666 1px;
	text-align: left;
	height: 27px;
	margin-left: 15px;
	padding-left: 2px;
	margin-right: 10px;
	width: 200px;
	}
#navcontainertop ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	
}
#navcontainertop a
{
	display: block;
	padding: 5px 5px 5px 5px;
	width: 260px;
	font-size: 16px;
}
#navcontainertop a:link, #navlist a:visited
{
	color: #000;
	text-decoration: none;
	font-weight: bold;
	background-image: url(img/65pcwhite.png);
	font-size: 16px;
}
#navcontainertop a:hover
{
	color:  #f00;
	background-image: url(../img/85pcwhite.png);
	font-size: 16px;
}




.navcontainertopright {
	width: 750px;
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #990000;
	text-align: center;
	border-bottom: solid 2px #990000;
	padding: 7px 10px 7px 10px;
	margin-left: 15px;
	}

.vline {
	height: 120px;
	width: 7px;
	margin-top: 20px;
	border-right: solid #666 1px;
	margin-right: 25px;
}


/* CSS for left align */
#navcontainerlefttop {
	width: 175px;
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	text-align: center;
	border-bottom: solid 1px #000000;
	}
	#navcontainerlefttop ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-size: 16px;
	
}
#navcontainerlefttop a
{	color: #000;
	display: block;
	padding: 7px 10px 7px 10px;
	width: 155px;
	font-size: 16px;
}
#navcontainerlefttop a:link, #navlistleft a:visited
{
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}
#navcontainerlefttop a:hover
{
	color:  #F00;
	background-image: url(../img/85pcwhite.png);
	font-size: 16px;
}

	
	
	
	
	
	
	
	
	
	

#navcontainerleft {
	width: 190px;
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	text-align: left;
	
	}
#navcontainerleft ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-size: 16px;
	
}
#navcontainerleft a
{	color: #000;
	display: block;
	padding: 7px 10px 7px 10px;
	width: 170px;
	font-size: 16px;
}
#navcontainerleft a:link, #navlistleft a:visited
{
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}
#navcontainerleft a:hover
{
	color:  #F00;
	background-image: url(../img/85pcwhite.png);
	font-size: 16px;
}




/* CSS for right align */
#navcontainerright {
	width: 195px;
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	text-align: right;	
	}
#navcontainerright ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-size: 16px;
	
}
#navcontainerright a
{
	display: block;
	padding: 10px 15px 10px 15px;
	width: 170px;
	font-size: 16px;
}
#navcontainerright a:link, #navlistright a:visited
{
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}
#navcontainerright a:hover
{
	color:  #F00;
	background-image: url(../img/85pcwhite.png);
	font-size: 16px;
}
